Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4933

Summary: /etc/fstab errors in installer
Product: [Retired] Red Hat Raw Hide Reporter: Chris Kloiber <chris_kloiber>
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-13 22:30:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Kloiber 1999-09-06 01:31:57 UTC
Reguarding Rawhide dated 8/31/99:

I'm sure this one is probably squashed by now, but the
installer fails to create an entry in /etc/fstab for
/dev/cdrom, and the line for the floppy drive is just a
general mess:

/mnt/floppy	/dev/fd0	ext	noauto	0 0

Thanks for listening,
Chris Kloiber

Comment 1 Preston Brown 2000-01-13 22:30:59 UTC
yes, long ago fixed.